html, body {
    width: 100%;
    height: 100%;
}

body {
    text-transform: uppercase;
    font-size: 1em;
    overflow: hidden;
    margin: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #222222;
}

h1, h2, h3, h4, h5, h6 {
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
}

:focus, :active {
    outline: none;
}

header {
}

nav {
}

footer {
}

section {
}

article {
}

@media screen and (min-width: 0px) and (max-width:1000px) {
    body{
        background-size: auto 100%;
    }
}

#cover-message{
    font-family: 'Oswald', sans-serif;
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    padding: 60px;
    line-height: 75px;
    font-size: 68px;
    font-weight: 700;
    color: white;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    text-shadow: 0 0 5px rgba(0,0,0,0.8);
}
#cover-message div{
    display: table-cell;
}
#cover-message div a{
    display: inline-block;
    transition:0.5s;
    -moz-transition:0.5s;
    -webkit-transition:0.5s;
    -o-transition:0.5s;
}

#cover-message div a:hover{
    color: rgba(255,255,255,0.8);
    text-shadow: none;
}

#cover-message.lt div{
    text-align: left;
    vertical-align: top;
}
#cover-message.lm div{
    text-align: left;
    vertical-align: middle;
}
#cover-message.lb div{
    text-align: left;
    vertical-align: bottom;
}

#cover-message.ct div{
    text-align: center;
    vertical-align: top;
}
#cover-message.cm div{
    text-align:center;
    vertical-align: middle;
}
#cover-message.cb div{
    text-align: center;
    vertical-align: bottom;
}

#cover-message.rt div{
    text-align: right;
    vertical-align: top;
}
#cover-message.rm div{
    text-align: right;
    vertical-align: middle;
}
#cover-message.rb div{
    text-align: right;
    vertical-align: bottom;
}

#cover-message div a.left{text-align: left;}
#cover-message div a.right{text-align: right;}
#cover-message div a.center{text-align: center;}
#cover-message div a p{
    margin: 0;
    display: block;
}

a.button{
    background: #222222;
    color: white;
    border: 1px solid rgba(255,255,255,0.5);
    padding: 5px 15px;
    display: inline-block;
    margin: 0 5px;
    text-shadow: none;
    transition:0.5s;
    -moz-transition:0.5s;
    -webkit-transition:0.5s;
    -o-transition:0.5s;
}
a.button:hover{
    cursor: pointer;
    background: #222222;
    border-radius: 100px;
}
